/* w6 lib */

/* ========================= lib (S) =========================== */
/* font */
.f-Noto{font-family: var(--f-Noto);}
.f-pop{font-family: var(--f-Poppins) !important;}
.fc-green{color: var(--green) !important;}
.fc-blue{color: var(--blue) !important;}
.fc-black{color: var(--black) !important;}
.fc-white{color: var(--white) !important;}
.fc-gray{color: #666;}

.fz-18{font-size: var(--fz-18);}
.fz-28{font-size: var(--fz-28);}

.fs-italic{font-style: italic !important;}

/* padding */
.pt-sp{ padding-top: var(--section-padding) !important;}
.pt-sp2{ padding-top: var(--section-padding2) !important;}
.pt-sp3{ padding-top: var(--section-padding3) !important;}
.pb-sp{ padding-bottom: var(--section-padding) !important;}
.pb-sp2{ padding-bottom: var(--section-padding2) !important;}
.pb-sp3{ padding-bottom: var(--section-padding3) !important;}


/* background */
.bg-gray{ background-color: #F7F8F9 !important;}

/* display */
.dn{display: none;}
.dn-i{display: none !important;}

.db{display: block;}
.db-i{display: block !important;}

.dib{display: inline-block;}
.dib-i{display: inline-block !important;}

.ofh{overflow: hidden !important;}

.hidden{overflow:hidden; position:absolute; top:-9999px; left:-9999px; visibility:hidden; width:0; height:0; margin:0; font-size:0; text-indent:-9999px; line-height:0; z-index:-9999;}

.bld{position: absolute; text-indent:-9999px; overflow:hidden; font-size:0; line-height:0;}

/* ======================
** br & responsive hide show 
========================= */
.show1440{ display: none;}
.show1260{ display: none;}
.show1200{ display: none;}
.show1024{ display: none;}
.show828{display: none;}
.show720{display: none;}
.show600{display: none;}
.show475{display: none;}
.show400{display: none;}
@media only screen and (max-width: 1440px){
    .hide1440{display: none !important;}
    .show1440{display: block !important;}
}
@media only screen and (max-width: 1260px){
    .hide1260{display: none !important;}
    .show1260{display: block !important;}
}
@media only screen and (max-width: 1200px){
    .hide1200{display: none !important;}
    .show1200{display: block !important;}
}
@media only screen and (max-width: 1064px){
    .hide1024{display: none !important;}
    .show1024{display: block !important;}
}
@media only screen and (max-width: 828px){
    .hide828{display: none !important;}
    .show828{display: block !important;}
}
@media only screen and (max-width: 720px){
    .hide720{display: none !important;}
    .show720{display: block !important;}
}
@media only screen and (max-width: 600px){
    .hide600{display: none !important;}
    .show600{display: block !important;}
}
@media only screen and (max-width: 475px){
    .hide475{display: none !important;}
    .show475{display: block !important;}
}
@media only screen and (max-width: 400px){
    .hide400{display: none !important;}
    .show400{display: block !important;}
}
/* position */
.pr{position:relative !important;}

/* padding */
.P0{padding: 0 !important;}
.Pl0{padding-left: 0 !important;}
.Pr0{padding-right: 0 !important;}
.Pt0{padding-top: 0 !important;}
.Pb0{padding-bottom: 0 !important;}
.Pt5{padding-top: 5px;}
.Pb5{padding-top: 5px;}
.Pt10{padding-top: 10px;}
.Pb10{padding-top: 10px;}

/* margin */
.M0{margin: 0 !important;}
.Ml0{margin-left: 0 !important;}
.Mr0{margin-right: 0 !important;}
.Mt0{margin-top: 0 !important;}
.Mb0{margin-bottom: 0 !important;}

/* flex */
.fx{display:flex;}
.fdr{flex-direction: row;}
.fdc{flex-direction: column;}
.als{align-items:flex-start;}
.alc{align-items:center;}
.ale{align-items:flex-end;}
.js{justify-content:flex-start;}
.jc{justify-content:center;}
.je{justify-content:flex-end;}
.jsb{justify-content:space-between;}

/* float */
.fl{float:left;}
.fr{float:right;}

/* clear */
.clb{clear: both;}

/* text-align */
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.tc-i{text-align:center !important;}
.tl-i{text-align:left !important;}
.tr-i{text-align:right !important;}

/* font-weight */
.fwl{font-weight: 300 !important;}
.fwn{font-weight: 400 !important;}
.fwm{font-weight: 500 !important;}
.fwb{font-weight: 600 !important;}

/* border */
.btx{border-top:none !important;}
.bbx{border-bottom:none !important;}

/* cursor */
.hand{cursor:pointer;}

/* width/height */
.Wmax{width: 100% !important;}
.Hmax{height: 100% !important;}
.WHmax {width: 100%; height: 100%;}

/* preline */
.pre {white-space: pre-line;}

/* center */
.center-m{margin: 0 auto;}

.center-t{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.center-f{
    display: flex;
    justify-content: center;
    align-items: center;
}

/* overflow hidden All */
.nonScroll{
    touch-action: none;
    -webkit-overflow-scrolling: none;
    overflow: hidden;
    /* 이외의 브라우저 */
    overscroll-behavior: none;
}

/* close */
button.close{
    display: inline-block;
}
button.close::after{
    content: "\00d7";
    display: inline-block;
    /* font-size: 16px; */
}

/* img ratio box */
.img_r {
    position: relative;
}

.img_r::after {
    content: "";
    display: block;
    padding-top: 100%;
}

/* ========================= lib (E) =========================== */
